*{margin:0;padding:0}
body, html{margin:0;padding:0}
body{background-color:#f2ecc4;color:#333;font-family:arial,helvetica,sans-serif;font-size:83%}
img{border:0;height:auto;max-width:100%}
img,.input-medium,.moduletable-avt{box-sizing:border-box}
embed,iframe,object,video{max-width:100%}
table,td{border-collapse:collapse}
.clear{clear:both;height:0}
#all{max-width:1366px;margin:0 auto}
#wrapper{margin:0 0.5%;overflow:hidden;position:relative}
#header{background-color:#135d90;overflow:hidden;position:relative}
.titl img{display:block;margin:0 auto}
.titl{color:#fff;font-family:verdana;font-size:1.8em;font-weight:700;text-shadow:2px 3px 3px rgba(0,0,0,0.4)}
#header a:hover{color:#fff}
.vi:before{content:"◉ "}
.vi{background-color:#135d90;border-radius:15px;bottom:0;color:#fff;padding:3px 0;position:absolute;right:5px;text-align:center;width:200px}
.menuimage{background-color:#fff;box-shadow:0 25px 25px -25px #000;height:100px;margin:0 0 30px}
ul.menuimage li{border-radius:0 15% 15%;box-shadow:0 15px 8px -8px #AAA;display:block;float:left;margin:10px 0.25% 15px;overflow:hidden;position:relative;max-width:12%}
ul.menuimage li a > img{display:block}
.image-title{bottom:10px;display:block;font-weight:700;line-height:1em;left:6%;position:absolute}
ul.menuimage li a:hover img{opacity:0.7}
ul.menuimage li a:hover{color:#FFF}
ul.menuimage li a{background-color:#000;color:#F2F2E2;display:block}
.moduletable-adres{background-color:#ffcc44;border-radius:5px;box-shadow:0 8px 6px -6px #997766;margin:0 0 10px;overflow:hidden}
.kontact{float:left;margin:10px 5%}
.moduletable-adres p{font-size:0.85em;overflow:hidden}
.moduletable-rek{background-color:#fff;border-radius:5px;box-shadow:0 8px 6px -6px #997766;margin:10px 0;padding:0 0 10px;text-align:center}
.reklama{font-size:0.8em;margin-top:40px;text-align:center}
.reklama img{padding-bottom:5px}
ul.jcomments-latest li{background-color:#FFF;border-radius:5px;box-shadow:0 4px 3px #BB9999;display:block;margin:0 0 10px;overflow: hidden;padding:10px}
ul.jcomments-latest .author,ul.jcomments-latest .date{color:#cc4444;display:block;font-size:0.8em}
ul.jcomments-latest .rounded{padding:4px 0 !important}
ul.jcomments-latest .comment-separator{clear:both;display:block;height:1px;padding:0}
#content{overflow:hidden}
#system-message-container{overflow:hidden}
#system-message{background-color:#CCFF66;margin:0 0 20px 20px;padding:5px}
dt.message{font-size:1.4em}
.text{overflow:hidden;padding:1% 2%}
.obv{background-color:#fff;border:1px solid #cc5566}
a{color:#336699;outline:none}
a:hover{color:#cc3344}
p{margin:10px 0}
.item-page p{margin:15px 0;text-align:justify}
li{margin:5px 10px}
h1,h2,h3,h4,.button-avt,ul.menuimage li a{font-family:tahoma}
h1{color:#CC0000;}
h2{color:#135d90;font-size:1.4em;margin:0 0 20px;text-align:center}
h3{background-color:#cc5566;color:#FFF;margin-bottom:5px;padding:2px 5px;text-align:center}
h4{color:#cc3344;margin:3px 0;text-transform:uppercase}
.menu a,h4 a,.moduletable-avt a,.vi,ul.menuimage li a,.menus,.log,.online,.adr{text-decoration:none}
ul.menu,.menu ul,.menu li ul,#system-message ul,.moduletable-avt .unstyled,ul.menuimage li,ul.menu-icon,.menu-nav,.cbOnlineUser{list-style:none}
.menu ul{display:none}
.menu ul li{margin:0}
.menu li{margin:2px 0;position:relative}
.menu a:hover, span.separator:hover{background-color:#cc5566;color:#FFF}
ul.menu .current.active a{background-color:#cc5566;box-shadow: none;color:#FFF;font-family:tahoma;font-size:1.17em;margin-bottom:5px;padding:5px 8px 3px;text-transform:none}
.menu a,.separator{background-color:#FFF;border-bottom:1px solid #996633;border-right:1px solid #996633;border-radius:5px 0 0 5px;box-shadow:0 1px 5px #330000;color:#333;display:block;font-size:0.9em;font-weight:700;padding:8px 30px 8px 8px;text-transform:uppercase}
.menu ul li a, .menu ul li .separator{background-color:#438cbe;border-top:1px solid #99CCFF;border-left:1px solid #99CCFF;border-radius:0 5px 5px 0;color:#FFF;text-transform:none}
.menu ul li .separator{background-color:#FFF;color:#333}
.separator{background-color:#FFF}
.menu-icon{margin-bottom:5px;text-align:center}
.menu-icon li{display:inline;margin:0 4.5%}
.nav.menu-icon img{max-width:24%}
.menu-nav{background-color:#fff;margin-bottom:10px;padding:5px 15px}
.menu-nav li{margin:5px 0}
.menu-nav li ul{list-style:disc;margin:0 0 0 10px}
.moduletable-avt{background-color:#4194c0;border-radius:5px;box-shadow:0 8px 4px -4px rgba(0,0,0,0.5);margin:0 auto 10px;max-width:200px;padding:6px 5%;text-align:center}
.userdata{overflow:hidden;padding-bottom:4px}
.inputy{float:left;max-width:77%}
.input-medium{background:#fff linear-gradient(#fff 60%,rgba(0,0,0,0.2));border:1px solid #fff;border-radius:4px;margin-bottom:2px;max-width:100%;padding-left:3px}
#form-login-links,.unstyled.logout-links{overflow:hidden}
.logout-links li,#form-login-links li{margin:0}
.cbModuleLogoutIcon.fa.fa-sign-out,.cbModuleLoginIcon.fa.fa-sign-in{background-color:#fff;border-radius:50%;color:#4194c0;font-size:24px;padding:5px 7px}
.moduletable-avt .login-avatar p,.moduletable-avt #login-form p{margin:0}
.login-avatar img{border:1px solid #fff !important;border-radius:0 !important;margin-bottom:5px;max-width:30% !important;padding:0 !important}
.logout-button{float:left}
button{cursor:pointer}
.moduletable-avt a{color:#fff;font-size:0.8em}
.moduletable-online p,.cbOnlineUser{background-color:#fff;font-size:0.9em}
.moduletable-online p{border-radius:5px 5px 0 0;margin:0;padding:5px 5%;text-align:center}
.cbOnlineUser{border-radius:0 0 5px 5px;margin:0;padding:0 8% 10px}
.items-row{background-color:#faf7e7;box-shadow:0 10px 10px -10px #997766;margin-bottom:10px;overflow:hidden}
.item{padding:10px}
.item img{border:2px solid #cc5566;float:left;margin:0 3% 0 0;padding:2px}
.blognew .item img{margin:0 2% 0 0;max-width:33%}
.kat{color:#cc5566;font-size:0.8em;font-weight:700}
.readmore.btn{float:right}
#footer{background-color:#135d90;font-size:0.8em;clear:both;color:#FFF;padding:20px 0}
.copy_left{float:left;padding-right:10px;text-align:right;width:50%;}
.copy_left img{float:right;margin-left:15px;}
#shrift,.menu ul li .menutoggle{display:none}
.menus,.log,.online,.adr{background-image:linear-gradient(#fff 50%,#ffdd99);display:block;font-size:1.17em;font-weight:700;height:2em;line-height:2em;padding-left:2%;position:relative}
.menus:after,.log:after,.online:after,.adr:after{content:"";font-family:FontAwesome;font-style:normal;position:absolute;right:2%}
.menutoggle:after{color:#336699;content:"";cursor:pointer;font-family:fontawesome;font-size:1.8em;padding:3px 10px;position:absolute;right:0}
.active .menutoggle:after{color:#fff}
.parent.show .menutoggle:after{content:""}
.ubiley:before,.ubiley:after{animation:opacity 6s infinite;border-radius:10px;bottom:0;box-shadow:0 0 10px 2px rgba(0,0,0,0.2) inset;content:"";left:0;opacity:0;position:absolute;right:0;top:0}
.ubiley:before{animation-delay:2s;background:linear-gradient(120deg,#ffd700,#9acd32,#4682b4)}
.ubiley:after{animation-delay:4s;background:linear-gradient(240deg,#87ceeb,#ee82ee,#800080)}
.ubiley{background:linear-gradient(#ff4500,#ffd700);border-radius:10px;box-shadow:0 0 10px 2px rgba(0,0,0,0.2) inset;margin-bottom:5px;padding:15px 0;position:relative;text-align:center}
.ubiley > span{position:relative;z-index:1}
.ubiley a:before{content:"";font-family:fontawesome;font-size:1.8em;margin-right:10px;vertical-align:middle}
.ubiley a{color:#fff;display:inline-block;font-family:comic sans ms;font-size:1.5em;text-decoration:none;text-shadow:1px 1px rgba(0,0,0,0.3),-1px -1px rgba(0,0,0,0.3)}
@keyframes opacity{
  30%{opacity:1}
  60%{opacity:0}
}
.moduletable-ng{background-color:#faf7e7;text-align:center}
.countdown{padding:0 0 10px 0}
@media all and (min-width:961px) {
.image-title{font-size:1.1em}
#main{margin:15px 200px 0 0;overflow:hidden}
#left{float:left;width:33%}
#right{float:right;width:200px}
.menu{margin:10px 0}
.menu ul{right:100%;position:absolute;top:0;z-index:100;width:180px}
.menu li:hover ul,.menu li:hover ul li:hover ul{display:block}
.menu li:hover ul li ul{display:none}
.menu a,.separator{padding:8px}
#content{padding:0 2%}
#right,#main{padding-bottom:50px}
.menus,.log,.adr,.online,.menutoggle{display:none}
}
@media all and (min-width:769px) and (max-width:960px){
.menuimage{height:70px;margin:0}
#main{margin-top:15px;overflow:hidden;padding-bottom:30px}
#content{padding-left:1%}
#left{float:left;width:40%}
.vi{width:170px}
.menu1,.menu2,.menu3,.menu4{box-shadow:0 1px 2px #997766;float:left;margin:0 0.25% 2px;width:49.5%}
.hid,.hid1,.hid2,.hid3{background-color:#fff;border-bottom:1px solid #cc5566;position:absolute;width:49.5%;z-index:10}
.hid1,.hid2,.hid3{padding:10px 0}
.item img{max-width:28%}
.hid,.hid1,.hid2,.hid3,.text p:nth-child(n+4){display:none}
.menu ul li ul li a{font-weight:400;padding:5px 7%}
}
@media all and (min-width:481px) and (max-width:768px){
#header{background:linear-gradient(45deg,#135d90 25%,#2989d8 65%,#7db9e8 79%,#ffcccc 86%,#ccccff 88%,#ffcc99 96%);padding:3%}
.titl{max-width:16em}
.moduletable-adres p:before{content:" ";font-family:fontawesome;font-size:1.8em}
.moduletable-adres p{text-align:center}
#right{background-color:#ffbb33;padding-top:2px}
#main{padding-bottom:30px}
.menu1,.menu2,.menu3,.menu4{box-shadow:0 1px 2px #997766;float:left;margin:0 0.25% 2px;width:49.5%}
.hid,.hid1,.hid2,.hid3{background-color:#fff;border-bottom:1px solid #cc5566;position:absolute;width:49.5%;z-index:10}
.hid1,.hid2,.hid3{padding:10px 0}
.hid,.hid1,.hid2,.hid3,.moduletable-adres br{display:none}
.arhiv:before{content:"Архив"}
.kontakt:before{content:"Контакты"}
.linki:before{content:"Ссылки"}
.menu ul li ul li a{font-weight:400;padding:5px 7%}
.blog-anons{overflow:hidden}
.blog-anons .items-row{overflow:hidden;width:49.5%}
.blog-anons .items-row:nth-child(n){clear:left;float:left}
.blog-anons .items-row:nth-child(2n){clear:right;float:right}
}
@media all and (min-width:240px) and (max-width:480px){
#header{background:linear-gradient(45deg,#135d90 25%,#2989d8 65%,#7db9e8 79%,#ffcccc 86%,#ccccff 88%,#ffcc99 96%);padding:4%}
.titl{font-size:1.6em;max-width:16em}
.moduletable-adres p:before{content:" ";font-family:fontawesome;font-size:1.8em}
.moduletable-adres p{text-align:center}
#main{padding-bottom:30px}
#right{background-color:#ffbb33;overflow:hidden}
.menus,.log,.online,.adr{margin-bottom:1px}
.hid,.hid1,.hid2,.hid3{background-color:#fff;border-bottom:1px solid #cc5566}
.hid1,.hid2,.hid3{padding:10px 0}
.menu ul li ul li a{font-weight:400;padding:5px 7%}
.arhiv:before{content:"Архив"}
.kontakt:before{content:"Контакты"}
.linki:before{content:"Ссылки"}
.hid,.hid1,.hid2,.hid3{display:none}
.items-row.cols-1 img{float:none !important;margin:0;max-width:100%}
#footer{padding:10px 0}
}